ForumJoin our community

Plazart 5.5

  1. Amazingdetail-Consultoria em Informática Lda. VAT - 510536760
  2. -
  3. Agency Semona
  4. -
  5. Tuesday, 09 May 2017
  6. -
  7.  Subscribe via email
0
Votes
Undo
.
Comment
There are no comments made yet.
Bao Bui Accepted Answer Pending Moderation
  1. Wednesday, 10 May 2017
  2. -
  3. # 1
0
Votes
Undo
Dear friend,

Have you installed our updated Plazart version 5.5 yet? If not, please read this new from us and get the newest version after that.
https://www.templaza.com/blog/plazart-framework-5-5-has-just-been-released/409.html

Best regards,
Bao Bui
Comment
There are no comments made yet.
Amazingdetail-Consultoria em Informática Lda. VAT - 510536760 Accepted Answer Pending Moderation
  1. Wednesday, 10 May 2017
  2. -
  3. # 2
0
Votes
Undo
Hi there,

yes. i have the last version of plazart plugin installed.

If update to Joomla 3.7 i get all that errors.

[attachment]print.png[/attachment]
Comment
There are no comments made yet.
Bao Bui Accepted Answer Pending Moderation
  1. Wednesday, 10 May 2017
  2. -
  3. # 3
0
Votes
Undo
Hello,

It's good that you got our newest version of Plazart 5.5. Howerver, our team are working to update this Joomla template - agency semona in order to make it compatible with Joomla 3.7. Updated version is gonna be available soon later.
If this problem is interrupting your work on back-end site now, you're necessarily supposed to back up your site down to Joomla 3.6.5 or previous version you had before, then this problem no longer exists.

Thanks in advance for your sympathy about this issue.
Best regards,
Bao Bui
Comment
There are no comments made yet.
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.